Error on upgrading my ATI Radeon Graphic Card

Asked By 0 points N/A Posted on -
qa-featured

I am trying to upgrade my graphics card ATI Radeon HD 2400 Pro, but it always fails.

I noticed that none of the updates work for my graphics card and I have no idea why.

I am definitely clueless here. I have attached something below however I am not sure if this is related to the problem that I am facing:

Could not load file or assembly 'MOM.Implementation,

Version=2.0.3223.36953, Culture=neutral,

PublicKeyToken=90ba9c70f846762e' or one of its dependencies.

The system cannot find the file specified.

SHARE
Best Answer by Battry Peterson
Best Answer
Best Answer
Answered By 0 points N/A #120179

Error on upgrading my ATI Radeon Graphic Card

qa-featured

This is a program to hardware conflict.

Sometimes video card drivers don’t need to be updated.

There is always a time when you give your hardware a regular update on its drivers and yet the device itself doesn’t seem to work with the new driver.

If you don’t experience any abnormalities on your device and you can use it seamlessly, then you don’t need to touch its driver. It is not a 100% sure that the update will work.

Even if the update is really designed for that specific hardware version, the device sometimes experience internal conflict applying the newly updated driver.

If you don’t experience any issue with your ATI Radeon HD 2400 Pro graphics card, then stay with the original version of the driver. Stop updating it.

You cannot force the hardware itself to accept the update if it is not really compatible.

Answered By 0 points N/A #120181

Error on upgrading my ATI Radeon Graphic Card

qa-featured

Nicole

Hi,

  • This issue with the ATI radeon card is due to the reason you have not installed .NET Framework 1.1.
  • Yes probably you may have .NET Frame Work 2. but you still need to download and installed version 1.1
  • You can download the same: 

Regards.

Login/Register to Answer

Related Questions